Subject: A question on ICM Dock

From: Somak Ray <somak_ray_at_yahoo.com>
Date: Thu, 16 Jun 2005 02:48:20 -0700 (PDT)

Hello CCLers,

I have used earlier ICM-Dock for the docking of some inhibitors.
Now my license has expired but I still have retained different files
comtaining the result of the dockings( eg. the *_answers.ob and
*_answers.cnf files). Is there any way to view these files using
ICM-Browser or ICM-Browser-Pro? I'm particularly intereseted in
geeting back the conformations and their binding energies.

Thanks in advance.
SR

__________________________________ 
Discover Yahoo! 
Use Yahoo! to plan a weekend, have fun online and more. Check it out! 
http://discover.yahoo.com/